body {margin: 0px;background-color:#fcf9fa; background-image:url(topbg.gif); background-repeat:repeat-x;}
body,td,th {font-size: 12px;color: #666666;}

A:link {FONT-SIZE:9pt;COLOR:#666666; TEXT-DECORATION:None}
A:visited {FONT-SIZE:9pt; COLOR:#666666; TEXT-DECORATION:None}
A:active {FONT-SIZE:9pt; COLOR:#666666; TEXT-DECORATION:None}
A:hover {FONT-SIZE:9pt; COLOR:#5A5A5A; TEXT-DECORATION:underline;}

A.lkbt {font-size:12px; letter-spacing:15px}
A.lkbt:link {FONT-SIZE:9pt;COLOR:#5A5A5A; TEXT-DECORATION:None}
A.lkbt:visited {FONT-SIZE:9pt; COLOR:#5A5A5A; TEXT-DECORATION:None}
A.lkbt:active {FONT-SIZE:9pt; COLOR:#5A5A5A; TEXT-DECORATION:None}
A.lkbt:hover {FONT-SIZE:9pt; COLOR:#666666; TEXT-DECORATION:underline;}

A.bai:link {      FONT-SIZE:9pt;COLOR:#FFFFFF; TEXT-DECORATION:None}
A.bai:visited {      FONT-SIZE:9pt; COLOR:#FFFFFF; TEXT-DECORATION:None}
A.bai:active {      FONT-SIZE:9pt; COLOR:#FFFFFF; TEXT-DECORATION:None}
A.bai:hover {      FONT-SIZE:9pt; COLOR:#CCCCCC; TEXT-DECORATION:underline;}

A.lk_hei:link {      FONT-SIZE:9pt;COLOR:#000000; TEXT-DECORATION:None}
A.lk_hei:visited {      FONT-SIZE:9pt; COLOR:#000000; TEXT-DECORATION:None}
A.lk_hei:active {      FONT-SIZE:9pt; COLOR:#000000; TEXT-DECORATION:None}
A.lk_hei:hover {      BORDER-BOTTOM: 1px dotted; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH: 1px; COLOR: #FF3300; TEXT-DECORATION: none}

A.lk_hui:link {      FONT-SIZE:9pt;COLOR:#666666; TEXT-DECORATION:None}
A.lk_hui:visited {      FONT-SIZE:9pt; COLOR:#666666; TEXT-DECORATION:None}
A.lk_hui:active {      FONT-SIZE:9pt; COLOR:#666666; TEXT-DECORATION:None}
A.lk_hui:hover {      BORDER-BOTTOM: 1px dotted; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH: 1px; COLOR: #FF3300; TEXT-DECORATION: none}


A.lk_lan:link {      FONT-SIZE:14px;height:29px;COLOR:#0066cc; TEXT-DECORATION:None; font-family:"黑体";display: block; width:202px;}
A.lk_lan:visited {      FONT-SIZE:14px;height:29px; COLOR:#0066cc; TEXT-DECORATION:None;font-family:"黑体";display: block;width:202px;}
A.lk_lan:active {      FONT-SIZE:14px;height:29px; COLOR:#0066cc; TEXT-DECORATION:None;font-family:"黑体";display: block;width:202px;}
A.lk_lan:hover {      FONT-SIZE:14px;background:url(zcd2.gif) bottom repeat-x;height:29px; COLOR: #0066cc; TEXT-DECORATION: none;font-family:"黑体";display: block;width:202px;}


A.lk_lansy:link {      FONT-SIZE:10px;COLOR:#0066cc; TEXT-DECORATION:None; font-family:Arial, Helvetica, sans-serif;}
A.lk_lansy:visited {      FONT-SIZE:10px; COLOR:#0066cc; TEXT-DECORATION:None;font-family:Arial, Helvetica, sans-serif;}
A.lk_lansy:active {      FONT-SIZE:10px;COLOR:#0066cc; TEXT-DECORATION:None;font-family:Arial, Helvetica, sans-serif;}
A.lk_lansy:hover {      BORDER-BOTTOM: 1px dotted; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH: 1px; COLOR: #FF3300; TEXT-DECORATION: none}


A.lk_lan12:link {      FONT-SIZE:12px;COLOR:#006699; TEXT-DECORATION:None;}
A.lk_lan12:visited {      FONT-SIZE:12px; COLOR:#006699; TEXT-DECORATION:None}
A.lk_lan12:active {      FONT-SIZE:12px; COLOR:#006699; TEXT-DECORATION:None}
A.lk_lan12:hover {      BORDER-BOTTOM: 1px dotted; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH: 1px; COLOR: #10c4ff; TEXT-DECORATION: none}

A.news:link {FONT-SIZE:14px;COLOR:#000033; TEXT-DECORATION:None}
A.news:visited {FONT-SIZE:14px; COLOR:#000033; TEXT-DECORATION:None}
A.news:active {FONT-SIZE:14px; COLOR:#000033; TEXT-DECORATION:None}
A.news:hover {BORDER-BOTTOM: 1px dotted; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH: 1px; COLOR: #ff6600; TEXT-DECORATION: none}

.aboutzw{font-size:14px;line-height:180%; padding:5px;}
.wzbt1{font-size:12px;line-height:180%;letter-spacing:12px}
.rq{font-size:12px;color:#FF0000;font-family:Arial, Helvetica, sans-serif;}
.wz_bt{font-size:18px;font-weight:bold;color:#000000;font-family:宋体,Arial, Helvetica, sans-serif;}
.btwz{ font-size:12px; color:#000000; font-weight:bold}
.wzhc{ font-size:12px; color:#FF0000; font-weight:bold}
.sybt{ font-size:28px; color:#000000; font-weight:bold}
.sytel{ font-size:22px; color:#005DA3; font-weight:bold; font-family:Georgia}
.wzh{ line-height:200%;}


.kk{ border:1px  dashed #5A5A5A}
.bk{border:1px solid #EAEAE8;}
.bkx{border:1px dotted #0099FF;}
.b{color:#FFFFFF}
.hei{color:#000000; font-weight:bold;}
.hei14{color:#000000; font-weight:bold; font-size:14px;}
.lan{color:#006699; font-size:13px;}
.lan12{color:#006699; font-size:12px;}
.hui{color:#333333; font-size:12px;}


.indexjj{font-size:12px; line-height:180%; color:#666666; width:auto; height:125px;} 
#yw{height:135px;overflow:auto;}
#cpjj{height:92px;overflow:auto;}


.t1 {background-color:#ECF5FA}
.t2 {background-color:#FFFFFF}

.wenbenkuang {BORDER: #666666 1px solid; FONT-SIZE: 9pt; COLOR: #009900; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #ffffff}
.red{color:#FF0000;}

/* Preview Slider Gallery Style */

.ps_image_wrapper{
	width:958px;
	height:275px;
	overflow:hidden;
	position:relative;
	margin:0 auto;
	-moz-box-shadow:0px 0px 5px #999;
	-webkit-box-shadow:0px 0px 5px #999;
	box-shadow:0px 0px 5px #999;
}
.ps_image_wrapper img{
	position:absolute;
	left:0px;
	top:0px;
	height:275px;
	width:958px;
}
.ps_prev,
.ps_next{
	width:30px;
	height:60px;
	position:absolute;
	top:50%;
	margin-top:-40px;
	cursor:pointer;
	opacity:0.5;
}
.ps_prev{
	background:transparent url(../images/prev.png) no-repeat top center;
	left:-50px;
}
.ps_next{
	background:transparent url(../images/next.png) no-repeat top center;
	right:-50px;
}
.ps_prev:hover,
.ps_next:hover{
	opacity:0.9;
}
ul.ps_nav{
	list-style:none;
	margin:0;
	padding:0;
	width:150px;
	margin-top:-20px;
	margin-left:800px;
	position:relative;
}
ul.ps_nav li{
	float:left;
	text-decoration:none;
	margin-left:15px;
}
ul.ps_nav li a{
	display:block;
	text-indent:-9000px;
	width:15px;
	height:15px;
	outline:none;
	overflow:hidden;
	padding:0px -10px;
	background:transparent url(dot.png) no-repeat top center;
}
ul.ps_nav li a:hover,ul.ps_nav li.selected a{
	background-position:50% -15px;
}
ul.ps_nav li.ps_preview{
	display:none;
	width:85px;
	height:91px;
	top:-95px;
	left:-34.5px; /*First item, next ones is leftDot - 0.5*wThis + 0.5*wDot, i.e. second one is (16 - 42.5 + 8) = -18.5 */
	position:absolute;
}
ul.ps_nav li.ps_preview span{
	width:15px;
	height:6px;
	position:absolute;
	top:85px;
	left:35px;
}

.ps_preview_wrapper img{
	position:absolute;
	top:0px;
	left:0px;
}
